A {text-decoration: none; color: #999999}
A:Hover { color: #C855A0; text-decoration: underline}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
}
.body10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333 }
